docs

# SetStickerPositionInSet

data class SetStickerPositionInSet (val sticker: FileId , val position: Int ) : SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

SetStickerPositionInSet
Link copied to clipboard
fun SetStickerPositionInSet (sticker: FileId , position: Int )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

position
Link copied to clipboard
val position : Int
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
sticker
Link copied to clipboard
val sticker : FileId
Content copied to clipboard